BraseroTrackImageCfg
3
BRASERO Library

# BraseroTrackImageCfg

## Synopsis

                        BraseroTrackImageCfg;
    BraseroTrackImageCfg * brasero_track_image_cfg_new      (void);
    BraseroBurnResult   brasero_track_image_cfg_set_source  (BraseroTrackImageCfg *track,
                                                             const gchar *uri);
    BraseroBurnResult   brasero_track_image_cfg_force_format
                                                            (BraseroTrackImageCfg *track,
                                                             BraseroImageFormat format);
    BraseroImageFormat  brasero_track_image_cfg_get_forced_format
                                                            (BraseroTrackImageCfg *track);

## Description

## Details

### BraseroTrackImageCfg

    typedef struct {
    	BraseroTrackImage parent_instance;
    } BraseroTrackImageCfg;

### brasero_track_image_cfg_new ()

    BraseroTrackImageCfg * brasero_track_image_cfg_new      (void);

Returns :

### brasero_track_image_cfg_set_source ()

    BraseroBurnResult   brasero_track_image_cfg_set_source  (BraseroTrackImageCfg *track,
                                                             const gchar *uri);

`track` :

`uri` :

Returns :

### brasero_track_image_cfg_force_format ()

    BraseroBurnResult   brasero_track_image_cfg_force_format
                                                            (BraseroTrackImageCfg *track,
                                                             BraseroImageFormat format);

`track` :

`format` :

Returns :

### brasero_track_image_cfg_get_forced_format ()

    BraseroImageFormat  brasero_track_image_cfg_get_forced_format
                                                            (BraseroTrackImageCfg *track);

`track` :

Returns :